body {
font-family: 'Hiragino UD Serif W6 JIS2004', 'Garamond', 'Times New Roman', 'YuMincho', 'Hiragino Mincho ProN', 'MS PMincho', 'Meiryo', serif;
}
.fs-l-main {
width: 980px;
max-width: 980px;
margin: 0 auto;
padding: 0;
}
.fs-c-panel {
border-radius: 0;
}
.pc-cart-main {
width: 960px;
margin: 0 10px;
}
.fs-c-price__value {
 font-size: 14px;
}
.fs-c-quantity__number.fs-system-quantity-text {
text-align: right !important;
}
.fs-c-quantity__select.fs-system-quantity-list {
text-align: right !important;
}
.fs-c-button__label:link {
color: #fff !important;
text-decoration: underline;
}
.fs-c-button__label:hover {
color: #fff !important;
text-decoration: underline;
}
.fs-c-button__label:visited {
color: #fff !important;
text-decoration: underline;
}
.fs-c-button__label:active {
color: #fff !important;
text-decoration: underline;
}
.fs-c-button--back--moderate {
text-decoration: underline !important;
}
.fs-c-button--back--moderate:link {
color: #fff !important;
text-decoration: underline !important;
}
.fs-c-button--back--moderate:hover {
color: #fff !important;
text-decoration: none !important;
}
.fs-c-button--back--moderate:visited {
color: #fff !important;
text-decoration: underline !important;
}
.fs-c-button--back--moderate:active {
color: #fff !important;
text-decoration: underline !important;
}
.fs-c-button--primary {
text-decoration: underline !important;
}
.fs-c-button--primary:link {
color: #fff !important;
text-decoration: underline !important;
}
.fs-c-button--primary:hover {
color: #fff !important;
text-decoration: none !important;
}
.fs-c-button--primary > .fs-c-button__label  {
font-size: 14px;
/*font-family: 'Garamond', 'Times New Roman', 'YuMincho', 'Hiragino Mincho ProN', 'MS PMincho', 'Meiryo', serif !important;*/
/*font-family: 'Hiragino UD Serif W6 JIS2004', 'YuMincho', 'Hiragino Mincho ProN', 'MS PMincho', 'Meiryo', serif !important;*/
font-family: 'Hiragino UD Serif W6 JIS2004', 'YuMincho', 'Hiragino Mincho ProN', 'MS PMincho', 'Meiryo', serif;
}
.fs-c-button--primary:visited {
color: #fff !important;
text-decoration: underline !important;
}
.fs-c-button--primary:active {
color: #fff !important;
text-decoration: underline !important;
}
button:link {
color: #fff !important;
text-decoration: underline;
}
button:hover {
color: #fff !important;
text-decoration: underline;
}
button:visited {
color: #fff !important;
text-decoration: underline;
}
button:active {
color: #fff !important;
text-decoration: underline;
}
.fs-c-button--purchaseHere.fs-c-button--primary {
width: 280px;
min-width: 280px !important;
width: 290px;
min-width: 290px !important;
height: 63px;
display: flex;
align-items: center;
justify-content: center;
box-sizing: border-box;
}
.fs-c-cartTable__product {
-ms-grid-columns: 60px 1fr;
grid-template-columns: 60px 1fr;
}
.fs-c-cartTableContainer {
border: 1px solid #ccc;
border-radius: 0;
}
.fs-body-cart .fs-l-cart__sideColumn {
border: 0 solid #ccc;
border-radius: 0;
padding: 0;
}
#AmazonPayButton {
position: relative;
}
.fs-c-button--standard {
    padding: 0.8em 1.6em 0.6em;
    padding: 0.8em 1.6em 0.8em;
}
.fs-c-continueShopping {
margin-bottom: 30px;
}
.fs-c-productListItem__prices .fs-c-price__value {
font-size: 28px;
}
.fs-c-button--particular.fs-c-button--removeFromWishList--icon::before {
color: #e60012;
}
.fs-c-button--particular.fs-c-button--addToWishList--icon::before {
color: #e60012;
}
.fs-c-wishlistProduct,.fs-c-featuredProduct,#fs-totalsArea-wrapper {
margin-bottom: 30px;
}
.fs-c-price.fs-c-price--inline .fs-c-price__value {
font-size: 28px;
}
.fs-c-cartDiscountInfo__info {
display: block;
}
.fs-c-cartDiscountInfo__note > li {
margin: 4px 0 !important;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
.acc {
height: 37px;
overflow-y: hidden;
font-size: 1px !important;
line-height: 0;
}
.acc caption, .acc th, .acc td {
text-align: center;
}
.fs-c-productListCarousel {
margin-top: 24px;
}
.fs-c-quantity__number.fs-system-quantity-text {
font-family: 'Hiragino Mincho W4 JIS2004' !important;
}
.fs-l-checkout__sideColumn > .fs-c-totalAndActions {
border: 0 solid #ccc;
border-radius: 0;
padding: 0;
}
[class^="fs-body-checkout"] .fs-l-checkout__sideColumn {
flex-basis: 280px !important;
min-width: 280px !important;
}
.fs-c-button--confirmOrder.fs-c-button--primary {
width: 280px;
min-width: 280px !important;
width: 960px;
min-width: 960px !important;
height: 63px;
display: flex;
align-items: center;
justify-content: center;
box-sizing: border-box;
}
.fs-c-confirmOrder.fs-c-buttonContainer.fs-c-buttonContainer--confirmOrder {
margin-top: 24px;
margin-bottom: 30px;
margin-bottom: 120px;
}
.fs-c-checkout-preview {
border-radius: 0;
}
.fs-c-returnedSpecialContract {
display: none !important;
}
.fs-l-checkout__mainColumn {
margin-bottom: 30px;
}
.fs-c-button__label {
/*font-family: 'Garamond', 'Times New Roman', 'YuMincho', 'Hiragino Mincho ProN', 'MS PMincho', 'Meiryo', serif !important;*/
/*font-family: 'Hiragino UD Serif W6 JIS2004', 'YuMincho', 'Hiragino Mincho ProN', 'MS PMincho', 'Meiryo', serif !important;*/
font-family: 'Hiragino UD Serif W6 JIS2004', 'YuMincho', 'Hiragino Mincho ProN', 'MS PMincho', 'Meiryo', serif;
}
.fs-c-orderTotalTable .fs-c-orderTotalTable__usePoint__pointQuantity::before {
content: "（";
}
.fs-c-orderTotalTable .fs-c-orderTotalTable__usePoint__pointQuantity::after {
    content: "）";
}
.fs-c-checkout-multiDestination__subtitle {
margin-bottom: 8px;
}
.fs-l-checkout__sideColumn .fs-c-price__value {
font-size: 46px;
}
.fs-c-checkout-preview__title {
border-bottom: 1px solid #ccc;
}
.fs-c-checkout-previewAndEdit__info {
border: 0 solid #ccc;
border-radius: 0;
}
.fs-c-checkout-preview {
    border-radius: 0;
}
.fs-c-checkout-preview {
color: #222;
border: 1px solid #ccc;
}
.fs-c-orderTotalTable > thead > tr th, .fs-c-orderTotalTable > thead > tr td, .fs-c-orderTotalTable > tfoot > tr th, .fs-c-orderTotalTable > tfoot > tr td, .fs-c-orderTotalTable > tbody > tr th, .fs-c-orderTotalTable > tbody > tr td {
border-top: 1px solid #ccc;
}
.fs-c-checkout-multiDestination__subtitle {
border-left: 2px solid #ccc;
}
.fs-c-checkout-delivery__method__message {
border: 1px solid #ccc;
color: #222;
}
.fs-c-checkout-multiDestination__info__name__home::before {
content: "（";
}
.fs-c-checkout-multiDestination__info__name__home::after {
content: "）";
}
.fs-c-button--standard span {
display: flex;
align-items: center;
justify-content: center;
}
button, input, select, textarea {
font: initial;
font-family: 'Hiragino UD Serif W6 JIS2004', 'Garamond', 'Times New Roman', 'YuMincho', 'Hiragino Mincho ProN', 'MS PMincho', 'Meiryo', serif;
}
.fs-c-modal__contents input {
box-sizing: border-box !important;
}
.fs-c-modal__contents .fs-c-dropdown {
max-width: 456px;
}
.fs-c-checkbox__checkMark::before {
top: 1.4px;
left: 1.4px;
}
.fs-c-modal__inner {
border-radius: 1px;
}
.fs-c-radio__radio:checked:enabled + label > .fs-c-radio__radioMark {
border-color: #666 !important;
}
.fs-c-radio__radio:checked:enabled + label > .fs-c-radio__radioMark::before {
background: #666 !important;
}
.fs-c-modal__inner {
color: #222;
}.fs-c-checkout-checkoutMethod.is-active {
border: 1px solid #666666 !important;
}
.fs-c-checkout-checkoutMethod__title {
color: #222;
}
.fs-c-checkout-checkoutMethodList--uncollapsed .fs-c-checkout-checkoutMethod:not(.is-active) {
border: 1px solid #e5e5e5 !important;
}
.fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark {
background: #666666 !important;
border-color: #666666 !important;
}
.fs-c-checkbox__label {
display: flex;
align-items: center;
justify-content: center;
}
.fs-c-checkbox__checkMark {
border: 2px solid #ccc;
}
[type="hidden"], [type="text"], [type="search"], [type="tel"], [type="url"], [type="email"], [type="password"], [type="datetime"], [type="date"], [type="month"], [type="week"], [type="time"], [type="datetime-local"], [type="number"], select, textarea {
/*font-family: 'Hiragino UD Serif W6 JIS2004', 'Garamond', 'Times New Roman', 'YuMincho', 'Hiragino Mincho ProN', 'MS PMincho', 'Meiryo', serif !important;*/
/*font-family: 'Hiragino UD Serif W6 JIS2004', 'YuMincho', 'Hiragino Mincho ProN', 'MS PMincho', 'Meiryo', serif !important;*/
font-family: 'Hiragino UD Serif W6 JIS2004', 'YuMincho', 'Hiragino Mincho ProN', 'MS PMincho', 'Meiryo', serif;
}
.fs-u-tel::before {
content: "電話番号 : ";
}
.fs-c-checkout-multiDestination__info__name__home {
margin-left: 0em !important;
}
select {
/*font-family: 'Hiragino UD Serif W6 JIS2004', 'Garamond', 'Times New Roman', 'YuMincho', 'Hiragino Mincho ProN', 'MS PMincho', 'Meiryo', serif !important;*/
/*font-family: 'Hiragino UD Serif W6 JIS2004', 'YuMincho', 'Hiragino Mincho ProN', 'MS PMincho', 'Meiryo', serif !important;*/
font-family: 'Hiragino UD Serif W6 JIS2004', 'YuMincho', 'Hiragino Mincho ProN', 'MS PMincho', 'Meiryo', serif;
}
option {
/*font-family: 'Hiragino UD Serif W6 JIS2004', 'Garamond', 'Times New Roman', 'YuMincho', 'Hiragino Mincho ProN', 'MS PMincho', 'Meiryo', serif !important;*/
/*font-family: 'Hiragino UD Serif W6 JIS2004', 'YuMincho', 'Hiragino Mincho ProN', 'MS PMincho', 'Meiryo', serif !important;*/
font-family: 'Hiragino UD Serif W6 JIS2004', 'YuMincho', 'Hiragino Mincho ProN', 'MS PMincho', 'Meiryo', serif;
}
.fs-c-checkout-multiDestination__title {
display: none;
}
.fs-c-checkbox__labelText {
max-height: 19px;
}
.fs-c-checkout-paymentMethod.is-active {
border: 1px solid #666666;
}
.fs-c-checkout-paymentMethod.is-active {
border: 1px solid #666666;
}
select[name="registeredCardSelection"] {
width: 546px !important;
max-width: 546px !important;
width: 850px !important;
max-width: 850px !important;
width: 834px !important;
max-width: 834px !important;
}
select[name="creditPaymentType"] {
width: 546px !important;
max-width: 546px !important;
width: 850px !important;
max-width: 850px !important;
width: 834px !important;
max-width: 834px !important;
}
select[name="expirationMonth"] {
width: 74px !important;
max-width: 74px !important;
}
select[name="expirationYear"] {
width: 74px !important;
max-width: 74px !important;
}
.fs-c-inputField__explanation {
margin-top: 4px;
}
.fs-c-checkout-pointSetting.is-active {
border: 1px solid #666666;
}
.fs-c-checkout-pointSetting__body .fs-c-assist.is-error {
margin-left: 8px;
margin-left: 16px;
}
.fs-c-button--useCoupon.fs-c-button--standard {
/*height: 18px;*/
}
.fs-c-checkout-couponInfo__body .fs-c-panel.fs-c-panel--error{
margin-bottom: 12px;
margin-bottom: 8px;
margin-bottom: 0;
}
.fs-c-checkout-couponCodeInput > *:not(:last-child) {
margin-right: 20px;
}
.fs-c-checkout-couponCodeInput__title {
margin-right: 8px !important;
}
.fs-c-checkout-couponCodeInput {
background: #fff;
padding: 0;
}
.fs-c-checkout-couponList {
display: block;
}
.fs-c-checkout-couponList__item {
margin-bottom: 8px;
}
.fs-c-checkout-couponStatus.is-inactive {
background: #e60012;
color: #fff;
}
.fs-c-checkout-couponStatus {
border-radius: 0;
border: 0 solid #cccccc;
/*font-family: 'Garamond', 'Times New Roman', 'YuMincho', 'Hiragino Mincho ProN', 'MS PMincho', 'Meiryo', serif !important;*/
/*font-family: 'Hiragino UD Serif W6 JIS2004', 'YuMincho', 'Hiragino Mincho ProN', 'MS PMincho', 'Meiryo', serif !important;*/
font-family: 'Hiragino UD Serif W6 JIS2004', 'YuMincho', 'Hiragino Mincho ProN', 'MS PMincho', 'Meiryo', serif;
}
.fs-c-checkout-paymentMethod__body > * {
margin: 16px;
}
.fs-c-checkout-checkoutMethod__body > * {
margin: 16px;
}
.fs-c-checkout-checkoutMethod__title {
padding: 16px 8px;
}
.fs-c-checkout-addressee__control > *:nth-child(1) {
margin-right: 8px;
}
.fs-c-checkout-paymentMethod__title {
padding: 16px 8px;
}
.fs-c-checkout-preview__body > * + * {
margin-top: 16px;
}
.fs-c-checkout-pointSetting__title {
padding: 16px 8px;
}
.fs-c-checkout-pointSetting__body > * {
margin: 16px;
}
.fs-c-checkout-couponList__item {
padding: 16px;
}
.fs-c-checkout-couponList__control {
flex-basis: 80px;
}
.fs-c-checkout-previewAndEdit__info {
padding: 0;
}
.fs-c-checkout-delivery__method {
padding: 16px;
}
.fs-c-checkout-usePoint.fs-c-modal__contents .fs-c-panel.fs-c-panel--error {
margin-bottom: 16px;
}
.fs-c-checkout-couponList__couponDiscount {
color: #222 !important;
}
.fs-c-checkout-couponList__item.is-active {
background: #f7f7f7;
}
.fs-c-checkout-couponStatus.is-active {
background: #e60012;
}
.fs-c-checkout-couponStatus.is-disabled {
background: #ccc;
}
.fs-c-checkout-paymentMethod__disabledMessage {
margin: 16px -8px -8px;
}
.fs-c-checkout-paymentMethod__disabledMessage {
padding: 16px;
}
.fs-c-cartTable__headerCell--quantity, .fs-c-cartTable__dataCell--quantity {
width: 90px !important;
}
@media screen and (min-width: 960px) {
[class^="fs-body-checkout"] .fs-l-checkout__mainColumn {
max-width: 960px;
padding-right: 0;
}
}
[class^="fs-body-checkout"] .fs-l-checkout {
display: block;
}
[class^="fs-body-checkout"] .fs-l-checkout__mainColumn {
padding-right: 0;
}
.fs-c-breadcrumb {
width: 960px;
}
.fs-c-heading--page {
padding: 1.8em 0;
}
.fs-body-checkout-multiAddress .fs-c-modal__contents .fs-c-checkout-addressee__control > *:nth-child(1) {
margin-right: 16px;
}
.fs-body-checkout-multiAddress .fs-c-button--plain {
background: #e60012;
border: 1px solid #e60012;
padding: 0.8em 1.6em 0.6em;
}
.fs-body-checkout-multiAddress .fs-c-buttonContainer.fs-c-buttonContainer--back {
margin-bottom: 120px;
}
.fs-c-checkout-addressee {
border: 1px solid #ccc;
}
.fs-c-checkout-productAllocation__product {
}
.fs-body-checkout-multiAddress-products .fs-c-checkout-productAllocation__productImage {
min-width: 76px;
min-width: 68px;
}
.fs-body-checkout-multiAddress-products .fs-c-checkout-productAllocation__product {
flex-wrap: nowrap;
padding: 16px;
}
.fs-body-checkout-multiAddress-products .fs-c-button--plain {
background: #e60012;
border: 1px solid #e60012;
padding: 0.8em 1.6em 0.6em;
}
.fs-body-checkout-multiAddress-products .fs-c-buttonContainer.fs-c-buttonContainer--back {
margin-bottom: 120px;
}
.fs-body-checkout-multiAddress-confirm .fs-c-panel--error {
/*margin-bottom: 0;*/


}
.fs-body-checkout-multiAddress-confirm .fs-c-checkout-productAllocation__productImage {
min-width: 76px;
min-width: 68px;
}
.fs-body-checkout-multiAddress-confirm .fs-c-checkout-productAllocation__product {
flex-wrap: nowrap;
padding: 8px;
}
.fs-body-checkout-multiAddress-confirm .fs-c-buttonContainer.fs-c-buttonContainer--back {
margin-bottom: 120px;
}
.fs-body-checkout-multiAddress-confirm .fs-c-checkout-productQuantityWarning__productInfo {
border: 1px solid #ccc;
border-radius: 0;
}
.fs-body-checkout-multiAddress-confirm .fs-c-checkout-productAllocation {
max-width: 942px;
}
.fs-body-checkout-multiAddress-confirm .fs-c-checkout-productQuantityWarning__warning {
padding: 8px 8px 16px 8px;
}
.fs-body-checkout-multiAddress-confirm .fs-c-button--plain {
background: #e60012;
border: 1px solid #e60012;
padding: 0.8em 1.6em 0.6em;
}
.fs-body-checkout-multiAddress-confirm .fs-c-buttonContainer.fs-c-buttonContainer--back {
margin-bottom: 120px;
}
.fs-body-checkout-multiAddress-options .fs-c-button--plain {
background: #e60012;
border: 1px solid #e60012;
padding: 0.8em 1.6em 0.6em;
}
.fs-body-checkout-multiAddress-options .fs-c-buttonContainer.fs-c-buttonContainer--back {
margin-bottom: 120px;
}
.fs-c-checkout-deliveryMethod.is-active {
border: 1px solid #666;
}
.fs-body-checkout-multi .fs-c-destinationFeeTable {
border: 0 solid #ccc;
}
.fs-body-checkout-multi .fs-c-destinationFeeTable__dataCell {
border: 0 solid #ccc;
}
.fs-body-checkout-multi .fs-c-destinationFeeTable__headerCell {
border: 0 solid #ccc;
}
.fs-body-checkout-multi .fs-c-checkout-multiDestination__productImage {
flex-basis: 60px;
max-width: 68px;
min-width: 68px;
}
.fs-body-checkout-multi .fs-c-checkout-multiDestination__product {
padding: 16px;
}
.fs-body-checkout-multi .fs-c-checkout-multiDestination__product {
flex-wrap: nowrap;
}
.fs-body-checkout-multi .fs-c-cartTable__dataCell.fs-c-cartTable__dataCell--product {
padding: 16px;
}
.fs-body-checkout-multi .fs-c-cartTable__product {
-ms-grid-columns: 68px 1fr;
grid-template-columns: 68px 1fr;
}
.fs-c-checkout-deliveryMethod__title {
padding: 16px 8px;
}
.fs-c-checkout-deliveryMethod__body > * {
margin: 16px;
}
.fs-c-checkout-deliveryMethod__option__setting {
padding: 16px;
}
.fs-c-checkout-deliveryMethod__option__setting__message {
margin-top: 4px !important;
}
.fs-body-cart .fs-c-cartTable__product {
-ms-grid-columns: 68px 1fr;
grid-template-columns: 68px 1fr;
}
.fs-body-cart .fs-c-cartTable__headerCell, .fs-c-cartTable__dataCell {
padding: 16px;
}
.fs-c-cartTable__actionButton__container + .fs-c-cartTable__actionButton__container {
border: 1px solid #ccc;
border-width: 1px 0 0 0;
}
.fs-c-cartTable__headerCell.fs-c-cartTable__headerCell--point {
width: 58px !important;
}
.fs-c-cartTable__headerCell.fs-c-cartTable__headerCell--subtotal {
width: 80px;
width: 60px !important;
}
.fs-c-cartTable__headerCell.fs-c-cartTable__headerCell--action {
width: 80px;
width: 70px !important;
}
.fs-body-cart .fs-c-button--unregisteredUserPurchase.fs-c-button--secondary {
width: 280px;
min-width: 280px;
width: 290px;
min-width: 290px;
min-height: 63px;
display: flex;
align-items: center;
justify-content: center;
box-sizing: border-box;
}
.fs-body-cart .fs-c-button--loginAndPurchase.fs-c-button--primary {
width: 280px;
min-width: 280px;
width: 290px;
min-width: 290px;
min-height: 63px;
display: flex;
align-items: center;
justify-content: center;
box-sizing: border-box;
margin-bottom: 8px;
}
.fs-c-inputField__field.fs-c-inputTextGroup.fs-system-assistTarget input {
box-sizing: border-box;
}
.fs-body-customerDetails .fs-c-dropdown {
max-width: 456px;
}
.fs-body-customerDetails .fs-system-assistedItem {
max-width: 588px;
}
.fs-body-customerDetails #fs_input_addressLine3 {
max-width: 588px;
}
.fs-body-customerDetails .fs-c-button--registerAndContinue.fs-c-button--primary,.fs-body-customerDetails .fs-c-button--next.fs-c-button--secondary {
margin-bottom: 120px;
}
.fs-body-customerDetails .fs-c-agreementConfirmation__password__input.fs-c-inputGroup.fs-system-assistTarget {
border-radius: 0;
}
.fs-body-customerDetails .fs-c-agreementField.fs-c-additionalCheckField {
border-top: 1px solid #ccc !important;
}
.fs-body-customerDetails .fs-p-listWithCheckmark > li {
background: rgba(255, 255, 255, 0.00);
padding: 0;
}
.fs-body-customerDetails .fs-c-checkbox__labelText {
max-height: 42px;
}
.fs-body-customerDetails .fs-c-agreementConfirmation {
margin: 0;
padding: 0;
}
.fs-body-customerDetails .fs-c-checkbox__label {
margin-top: 8px;
}
.fs-body-customerDetails .fs-c-agreementConfirmation > * + * {
margin-top: 0;
}
.fs-body-customerDetails .fs-c-agreementConfirmationArea {
margin: 0;
}
.fs-body-customerDetails .fs-c-agreementConfirmationArea__message {
margin-bottom: 8px;
}
.fs-body-customerDetails .fs-c-agreementConfirmation__addon {
margin: 0;
}
.fs-body-customerDetails .fs-c-agreementConfirmation__message {
margin-top: 8px;
padding: 16px;
}
.fs-body-customerDetails .fs-c-inputGroup, .fs-c-inputGroup--vertical, .fs-c-inputGroup--inline {
border-radius: 0;
}
.cart-thanks {
margin: 0 auto;
width: 600px;
margin-bottom: 56px;
}
.fs-c-checkoutSuccess.fs-c-subSection {
margin-bottom: 56px;
}
.fs-c-checkout-previewAndEdit__info {
line-height: 1.5 !important;
}
.fs-c-checkout-communicationTextarea {
font-size: 16px !important;
}
#fs_communication {
max-width: 588px;
}
.fs-body-cart-login .fs-c-subSection__title {
color: #000;
}
.fs-body-cart-login .fs-c-button--primary {
width: 398px;
height: 88px;
padding: 0;
}
.fs-body-cart-login .fs-c-anotherLogin__message {
margin-bottom: 8px;
}
.fs-body-cart-login .fs-c-button--plain {
width: 398px;
height: 88px;
display: flex;
align-items: center;
justify-content: center;
}
.fs-body-cart-login .fs-c-subSection {
margin-bottom: 120px;
}
.fs-body-cart-login .fs-c-buttonContainer--guestPurchase a:visited {
color: #fff;
}
.fs-body-cart-login .fs-c-buttonContainer--guestPurchase a:hover {
text-decoration: none !important;
}
.fs-body-cart-login .fs-c-inputInformation__field {
padding: 16px 24px 20px 24px;
}
.fs-body-cart-login .fs-c-inputField__field.fs-c-inputGroup  {
border-radius: 0;
}
.fs-body-cart-login .fs-c-inputTable > tbody > tr + tr {
margin-top: 16px;
}
.fs-body-cart-login #fs_input_mailAddress {
max-width: 540px;
}
.fs-body-login .fs-c-subSection__title {
color: #000;
}
.fs-body-login .fs-c-newUsers__message.fs-c-subSection__message {
margin-top: 24px;
margin-bottom: 24px;
}
.fs-body-login .fs-c-button--primary {
width: 398px;
height: 88px;
padding: 0;
display: flex;
align-items: center;
justify-content: center;
}
.fs-body-login .fs-c-registeredUsers {
flex-basis: 460px;
max-width: 440px;
}
.fs-body-login .fs-c-anotherLogin__message {
margin-bottom: 8px;
}
.fs-body-login .fs-c-loginForm {
margin-bottom: 0;
}
.fs-body-login .fs-c-subSection {
margin-bottom: 120px;
}
.fs-body-login .fs-c-otherServiceLogin {
margin-bottom: 0;
}
.fs-body-login .fs-c-inputInformation__field {
padding: 16px 24px 20px 24px;
}
.fs-body-login .fs-c-inputTable > tbody > tr + tr {
margin-top: 16px;
}
.fs-body-login .fs-c-inputField__field.fs-c-inputGroup  {
border-radius: 0;
}
.fs-body-login #fs_input_mailAddress {
max-width: 380px;
}
.fs-body-cart .fs-c-featuredProduct {
margin-bottom: 120px !important;
}
#global-footer .info-wrap {
/*padding: 10px 0;*/
}
.fs-body-wishlist-login .fs-c-subSection__title {
color: #000;
}
.fs-body-wishlist-login .fs-c-newUsers__message.fs-c-subSection__message {
margin-top: 24px;
margin-bottom: 24px;
}
.fs-body-wishlist-login .fs-c-button--primary {
width: 398px;
height: 88px;
padding: 0;
display: flex;
align-items: center;
justify-content: center;
}
.fs-body-wishlist-login .fs-c-registeredUsers {
flex-basis: 460px;
max-width: 440px;
}
.fs-body-wishlist-login .fs-c-anotherLogin__message {
margin-bottom: 8px;
}
.fs-body-wishlist-login .fs-c-loginForm {
margin-bottom: 0;
}
.fs-body-wishlist-login .fs-c-subSection {
margin-bottom: 120px;
}
.fs-body-wishlist-login .fs-c-otherServiceLogin {
margin-bottom: 0;
}
.fs-body-wishlist-login .fs-c-inputInformation__field {
padding: 16px 24px 20px 24px;
}
.fs-body-wishlist-login .fs-c-inputTable > tbody > tr + tr {
margin-top: 16px;
}
.fs-body-wishlist-login .fs-c-inputField__field.fs-c-inputGroup  {
border-radius: 0;
}
.fs-body-wishlist-login #fs_input_mailAddress {
max-width: 380px;
}

.fs-body-review-login .fs-c-subSection__title {
color: #000;
}
.fs-body-review-login .fs-c-newUsers__message.fs-c-subSection__message {
margin-top: 24px;
margin-bottom: 24px;
}
.fs-body-review-login .fs-c-button--primary {
width: 398px;
height: 88px;
padding: 0;
display: flex;
align-items: center;
justify-content: center;
}
.fs-body-review-login .fs-c-registeredUsers {
flex-basis: 460px;
max-width: 440px;
}
.fs-body-review-login .fs-c-anotherLogin__message {
margin-bottom: 8px;
}
.fs-body-review-login .fs-c-loginForm {
margin-bottom: 0;
}
.fs-body-review-login .fs-c-subSection {
margin-bottom: 120px;
}
.fs-body-review-login .fs-c-otherServiceLogin {
margin-bottom: 0;
}
.fs-body-review-login .fs-c-inputInformation__field {
padding: 16px 24px 20px 24px;
}
.fs-body-review-login .fs-c-inputTable > tbody > tr + tr {
margin-top: 16px;
}
.fs-body-review-login .fs-c-inputField__field.fs-c-inputGroup  {
border-radius: 0;
}
.fs-body-review-login #fs_input_mailAddress {
max-width: 380px;
}
.fs-body-my-top .pc-common-header-banner {
display: none;
}
.fs-body-my-top .fs-c-breadcrumb__list {
background: #eee;
background: #fff;
padding: 4px;
padding: 4px 8px;
}
.fs-p-productSearch__form #fs_input_productSearchGoodsNumber {
max-width: 420px;
}
.fs-p-productSearch__form #fs_input_productSearchKeyword {
max-width: 420px;
}
.fs-p-productSearch__form #fs_input_productSearchPrice1 {
max-width: 188px;
}
.fs-p-productSearch__form #fs_input_productSearchPrice2 {
max-width: 188px;
}



















